×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Nov 2009
    Posts
    4

    Qt 4.7.1 and S60 5th

    Is it possible to install Qt 4.7.1 version on S60 5th device (or using it with 60 emulator)?
    I don't yet understand if Qt 4.7 is only for Symbian^3.

    Thanks

  2. #2
    Super Contributor
    Join Date
    Oct 2008
    Location
    INDIA
    Posts
    2,326

    Re: Qt 4.7.1 and S60 5th

    No, Symbian^3 Devices like N8 have already installed Qt 4.6.4 and not Qt 4.7.........

    Best regards,

Similar Threads

  1. Qt Creator 2.0.1 for S60 5th Edition
    By nikolaosnikolidakis in forum [Archived] Qt SDKs and Tools
    Replies: 2
    Last Post: 2010-12-29, 05:19

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×